/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 270%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
}

.img1{
	width:100%;
	height:auto;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:30%;
	height:auto;
	margin-top:8%;
	margin-left:26%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:24.5%;
	height:auto;
	margin-top: 0%;
	margin-left:4%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img4{
	width:100%;
	height:auto;
	margin-top:75%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img5{
	width:20%;
	height:auto;
	margin-top:67.9%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:22%;
	height:auto;
	margin-top:68.4%;
	margin-left:48%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img7{
	width:25%;
	height:auto;
	margin-top:67.2%;
	margin-left:0%;
	margin-right:auto;
	position:absolute;
	z-index: 2;
	}

.img8{
	width:26%;
	height:auto;
	margin-top:53%;
	margin-left:72%;
	position: absolute;
	z-index: 1;
	}

.img9{
	width:31%;
	height:auto;
	margin-top:53.3%;
	margin-left:69%;
	position: absolute;
	z-index: 2;
	}

.img10{
	width:39%;
	height:auto;
	margin-top:109%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img11{
	width:50%;
	height:auto;
	margin-top:128%;
	margin-left:41%;
	position: absolute;
	z-index: 3;
	}

.img12{
	width:100%;
	height:auto;
	margin-top:185%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img13{
	width:11%;
	height:auto;
	margin-top:189%;
	margin-left:38%;
	position: absolute;
	z-index: 4;
	}

.img14{
	width:10%;
	height:auto;
	margin-top:190%;
	margin-left:30%;
	position: absolute;
	z-index: 6;
	}

.img15{
	width:23%;
	height:auto;
	margin-top:201%;
	margin-left:8%;
	position: absolute;
	z-index: 6;
	}

.img16{
	width:100%;
	height:auto;
	margin-top:234%;
	margin-left:0%;
	position: absolute;
	z-index: 6;
	}

.img17{
	width:40%;
	height:auto;
	margin-top:228.5%;
	margin-left:60%;
	position: absolute;
	z-index: 6;
	}


.txt1{
	width:25%;
	height:auto;
	margin-top: 1%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.txt2{
	width:18%;
	height:auto;
	margin-top: 8%;
	margin-left:47%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:35%;
	height:auto;
	margin-top: 18%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:30%;
	height:auto;
	margin-top: 35%;
	margin-left:65%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width:45%;
	height:auto;
	margin-top: 60%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt6{
	width:25%;
	height:auto;
	margin-top:83%;
	margin-left:58%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:35%;
	height:auto;
	margin-top: 98%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}


.txt8{
	width:38%;
	height:auto;
	margin-top: 112%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt9{
	width:32%;
	height:auto;
	margin-top: 124%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index:6;
	}

.txt10{
	width:35%;
	height:auto;
	margin-top: 130%;
	margin-left:29%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:65%;
	height:auto;
	margin-top: 165%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt12{
	width:57%;
	height:auto;
	margin-top: 178%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt13{
	width:10%;
	height:auto;
	margin-top: 193%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt14{
	width:10%;
	height:auto;
	margin-top: 210%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt15{
	width:45%;
	height:auto;
	margin-top: 238%;
	margin-left:8%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





